body {
  background: -webkit-linear-gradient(#FFFFFF, #FFFFFF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFFFF, #FFFFFF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFFFF, #FFFFFF); /* For Firefox 3.6 to 15 */
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#FFFFFF') !important; /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#FFFFFF')" !important; /* IE8,IE9 */
  background: linear-gradient(#FFFFFF, #FFFFFF); /* Standard syntax */
  background-color: #FFFFFF;
}  
  
div.header_background {
background: -webkit-linear-gradient(#FFFFFF, #FFFFFF); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFFFFF, #FFFFFF); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFFFFF, #FFFFFF); /* For Firefox 3.6 to 15 */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#FFFFFF') !important; /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#FFFFFF')" !important; /* IE8,IE9 */
background: linear-gradient(#FFFFFF, #FFFFFF); /* Standard syntax */
border-bottom: 0px solid #2F65AE !important;
/*background: none !important; */
/*background-color: #FFFFFF !important; */
/*background-image: none !important; */
}


div#jrapid_wrap div#jrapid_header_inner h1 { 
    background: url("../css/recibos-digitales-logo.png") left center no-repeat !important;
}

div#jrapid_footer  { background:#FFFFFF !important; height: 20px; }
div#jrapid_footer_inner, div#jrapid_footer_inner a { color: #FFFFFF !important; }

#jrapid_form div.login_logo {
    background: url("../css/recibos-digitales-logo-login.png") center top no-repeat !important;
    height:80px;
    width:100%;
}

#windowcontainer.jrapid_Login_form form#jrapid_form, 
#windowcontainer.jrapid_CaptchaLogin_form form#jrapid_form {
    border: 1px solid #2F65AE;
    -moz-box-shadow: 0 0 5px 5px #A3A7B3;
    -webkit-box-shadow: 0 0 5px 5px #A3A7B3;
    box-shadow: 0 0 5px 5px #A3A7B3;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

#windowcontainer.jrapid_Login_form form#jrapid_form div.jrapid_property_widget input {
	border-left:1px solid #2F65AE;
	border-top:1px solid #2F65AE;
	border-right:1px solid #2F65AE;
	border-bottom:1px solid #2F65AE;
}

/* MENUCONTAINER BACKGROUND */
div#jrapid_menucontainer,
div#jrapid_wrap ul.jrapid_menubar li a, 
div#jrapid_wrap ul.jrapid_menubar li a:visited,
ul.jrapid_menubar{
    background-color: #2F65AE;
    background-image: none;
}

/* 2014.10.01 ### START ############################################### */

div.jrapid_accordeonitem_header {
background: #2F65AE url("") repeat-x !important;
}
 /* menu */ 
/*
div#jrapid_wrap ul.jrapid_menubar li a, 
div#jrapid_wrap ul.jrapid_menubar li a:visited,
div#jrapid_menucontainer {
background: #2F65AE url('') 0 0 repeat-x !important;
}
*/
div#jrapid_wrap ul.jrapid_menubar li a {
background: #2F65AE url('') 0 0 repeat-x !important;
}
div#jrapid_wrap ul.jrapid_menubar li a:hover {
background: #A3A7B3 url('') 0 0 repeat-x !important;
}
div#jrapid_wrap ul.jrapid_menubar li:hover ul li:hover a, 
div#jrapid_wrap ul.jrapid_menubar li a:hover ul li a:hover, 
div#jrapid_wrap ul.jrapid_menubar li li a:hover {
background-color: #A3A7B3 !important;
}


/* 2014.10.01 ### END ############################################### */



